# region.h File Reference

Header file for implementation of the "Region" layer. More...

`#include <synfig/layer_polygon.h>`
`#include <list>`
`#include <vector>`
`#include <synfig/value.h>`

Go to the source code of this file.

## Namespaces

namespace | synfig

## Classes

class | Region

## Detailed Description

Header file for implementation of the "Region" layer.

$Id$

=== N O T E S ===========================================================

=========================================================================